# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.webmastertools
Class SitesEntry.Crawled

    java.lang.Object
      com.google.gdata.data.AbstractExtension
          com.google.gdata.data.ValueConstruct
              com.google.gdata.data.webmastertools.DateTimeValueConstruct
                  com.google.gdata.data.webmastertools.SitesEntry.Crawled

All Implemented Interfaces:
  Extension

Enclosing class:
  SitesEntry

Deprecated. This class is not used any more.

    public static class SitesEntry.Crawled

extends DateTimeValueConstruct

Date/time value construct to represent <crawled> field.

Nested Class Summary

Nested classes/interfaces inherited from class com.google.gdata.data.AbstractExtension
`AbstractExtension.AttributesHandler`

Field Summary

Fields inherited from class com.google.gdata.data.ValueConstruct
`attrName`

Fields inherited from class com.google.gdata.data.AbstractExtension
`localName, namespace`

Constructor Summary
`SitesEntry.Crawled()` Deprecated.

Method Summary

Methods inherited from class com.google.gdata.data.webmastertools.DateTimeValueConstruct
`equals, getDateTime, hashCode, setDateTime, setValue`

Methods inherited from class com.google.gdata.data.ValueConstruct
`consumeAttributes, generate, getHandler, getValue, hasValue, isRequired, putAttributes, setRequired`

Methods inherited from class com.google.gdata.data.AbstractExtension
`disableStrictValidation, enableStrictValidation, eq, generate, generateAttributes, getExtensionLocalName, getExtensionNamespace, isImmutable, isStrictValidation, sameClassAs, setImmutable, throwExceptionForMissingAttribute, throwExceptionIfImmutable, validate`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SitesEntry.Crawled

    public SitesEntry.Crawled()

  Deprecated.